Index: contrib/crossrpms/rtems4.9/arm/Makefile.am
===================================================================
--- contrib/crossrpms/rtems4.9/arm/Makefile.am	(revision 08d2cc5878311bd52fe827a6b5ad2ecea86bfdd4)
+++ contrib/crossrpms/rtems4.9/arm/Makefile.am	(revision e6c551e9a03fef66afad5df48bf1759dfefd1e0a)
@@ -13,5 +13,5 @@
 GCC_VERS = 4.3.2
 GCC_PKGVERS = $(GCC_VERS)
-GCC_RPMREL = 24
+GCC_RPMREL = 25
 NEWLIB_VERS = 1.16.0
 NEWLIB_PKGVERS = $(NEWLIB_VERS)
Index: contrib/crossrpms/rtems4.9/avr/Makefile.am
===================================================================
--- contrib/crossrpms/rtems4.9/avr/Makefile.am	(revision 08d2cc5878311bd52fe827a6b5ad2ecea86bfdd4)
+++ contrib/crossrpms/rtems4.9/avr/Makefile.am	(revision e6c551e9a03fef66afad5df48bf1759dfefd1e0a)
@@ -13,5 +13,5 @@
 GCC_VERS = 4.3.2
 GCC_PKGVERS = $(GCC_VERS)
-GCC_RPMREL = 24
+GCC_RPMREL = 25
 NEWLIB_VERS = 1.16.0
 NEWLIB_PKGVERS = $(NEWLIB_VERS)
Index: contrib/crossrpms/rtems4.9/bfin/Makefile.am
===================================================================
--- contrib/crossrpms/rtems4.9/bfin/Makefile.am	(revision 08d2cc5878311bd52fe827a6b5ad2ecea86bfdd4)
+++ contrib/crossrpms/rtems4.9/bfin/Makefile.am	(revision e6c551e9a03fef66afad5df48bf1759dfefd1e0a)
@@ -13,5 +13,5 @@
 GCC_VERS = 4.3.2
 GCC_PKGVERS = $(GCC_VERS)
-GCC_RPMREL = 24
+GCC_RPMREL = 25
 NEWLIB_VERS = 1.16.0
 NEWLIB_PKGVERS = $(NEWLIB_VERS)
Index: contrib/crossrpms/rtems4.9/h8300/Makefile.am
===================================================================
--- contrib/crossrpms/rtems4.9/h8300/Makefile.am	(revision 08d2cc5878311bd52fe827a6b5ad2ecea86bfdd4)
+++ contrib/crossrpms/rtems4.9/h8300/Makefile.am	(revision e6c551e9a03fef66afad5df48bf1759dfefd1e0a)
@@ -13,5 +13,5 @@
 GCC_VERS = 4.3.2
 GCC_PKGVERS = $(GCC_VERS)
-GCC_RPMREL = 24
+GCC_RPMREL = 25
 NEWLIB_VERS = 1.16.0
 NEWLIB_PKGVERS = $(NEWLIB_VERS)
Index: contrib/crossrpms/rtems4.9/i386/Makefile.am
===================================================================
--- contrib/crossrpms/rtems4.9/i386/Makefile.am	(revision 08d2cc5878311bd52fe827a6b5ad2ecea86bfdd4)
+++ contrib/crossrpms/rtems4.9/i386/Makefile.am	(revision e6c551e9a03fef66afad5df48bf1759dfefd1e0a)
@@ -13,5 +13,5 @@
 GCC_VERS = 4.3.2
 GCC_PKGVERS = $(GCC_VERS)
-GCC_RPMREL = 24
+GCC_RPMREL = 25
 NEWLIB_VERS = 1.16.0
 NEWLIB_PKGVERS = $(NEWLIB_VERS)
Index: contrib/crossrpms/rtems4.9/m68k/Makefile.am
===================================================================
--- contrib/crossrpms/rtems4.9/m68k/Makefile.am	(revision 08d2cc5878311bd52fe827a6b5ad2ecea86bfdd4)
+++ contrib/crossrpms/rtems4.9/m68k/Makefile.am	(revision e6c551e9a03fef66afad5df48bf1759dfefd1e0a)
@@ -13,5 +13,5 @@
 GCC_VERS = 4.3.2
 GCC_PKGVERS = $(GCC_VERS)
-GCC_RPMREL = 24
+GCC_RPMREL = 25
 NEWLIB_VERS = 1.16.0
 NEWLIB_PKGVERS = $(NEWLIB_VERS)
Index: contrib/crossrpms/rtems4.9/mips/Makefile.am
===================================================================
--- contrib/crossrpms/rtems4.9/mips/Makefile.am	(revision 08d2cc5878311bd52fe827a6b5ad2ecea86bfdd4)
+++ contrib/crossrpms/rtems4.9/mips/Makefile.am	(revision e6c551e9a03fef66afad5df48bf1759dfefd1e0a)
@@ -13,5 +13,5 @@
 GCC_VERS = 4.3.2
 GCC_PKGVERS = $(GCC_VERS)
-GCC_RPMREL = 24
+GCC_RPMREL = 25
 NEWLIB_VERS = 1.16.0
 NEWLIB_PKGVERS = $(NEWLIB_VERS)
Index: contrib/crossrpms/rtems4.9/powerpc/Makefile.am
===================================================================
--- contrib/crossrpms/rtems4.9/powerpc/Makefile.am	(revision 08d2cc5878311bd52fe827a6b5ad2ecea86bfdd4)
+++ contrib/crossrpms/rtems4.9/powerpc/Makefile.am	(revision e6c551e9a03fef66afad5df48bf1759dfefd1e0a)
@@ -13,5 +13,5 @@
 GCC_VERS = 4.3.2
 GCC_PKGVERS = $(GCC_VERS)
-GCC_RPMREL = 24
+GCC_RPMREL = 25
 NEWLIB_VERS = 1.16.0
 NEWLIB_PKGVERS = $(NEWLIB_VERS)
Index: contrib/crossrpms/rtems4.9/sh/Makefile.am
===================================================================
--- contrib/crossrpms/rtems4.9/sh/Makefile.am	(revision 08d2cc5878311bd52fe827a6b5ad2ecea86bfdd4)
+++ contrib/crossrpms/rtems4.9/sh/Makefile.am	(revision e6c551e9a03fef66afad5df48bf1759dfefd1e0a)
@@ -13,5 +13,5 @@
 GCC_VERS = 4.3.2
 GCC_PKGVERS = $(GCC_VERS)
-GCC_RPMREL = 24
+GCC_RPMREL = 25
 NEWLIB_VERS = 1.16.0
 NEWLIB_PKGVERS = $(NEWLIB_VERS)
Index: contrib/crossrpms/rtems4.9/sparc/Makefile.am
===================================================================
--- contrib/crossrpms/rtems4.9/sparc/Makefile.am	(revision 08d2cc5878311bd52fe827a6b5ad2ecea86bfdd4)
+++ contrib/crossrpms/rtems4.9/sparc/Makefile.am	(revision e6c551e9a03fef66afad5df48bf1759dfefd1e0a)
@@ -13,5 +13,5 @@
 GCC_VERS = 4.3.2
 GCC_PKGVERS = $(GCC_VERS)
-GCC_RPMREL = 24
+GCC_RPMREL = 25
 NEWLIB_VERS = 1.16.0
 NEWLIB_PKGVERS = $(NEWLIB_VERS)
